body{
    background-color: white;
    text-align: center;
    font-family: Tahoma;
    letter-spacing: 0.03em;
    line-height: 1.6;
}

.title{
    text-align: center;
    font-size: 40px;
    margin-top: 100px;
    font-weight: 100;
    font-weight: bold;
}

.container{
    width: 100%;
    max-width: 1200px;
    height: 430px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: justify;
    margin: auto;
}

.conteiner2{
max-width: 1200px;
border: 10px solid darkred;
height: 1500px;
margin: auto;
}

.Titulos{
text-align: center;
text-transform: uppercase;
font-family: Tahoma;
color: blue;
}

.Preguntas{
text-align: justify;
font-family: Tahoma;
}

.Respuestas{
text-align: justify;
font-family: Tahoma;  
}

.RED{
    color: red;
}

.GREEN{
    color: green;
}

.Negritas{
    font-weight: 900px;
}

.container .card{
    width: 330px;
    height: 430px;
    border-radius: 8px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    margin: 20px;
    text-align: center;
    transition: all 0.25s;
    background-color: lavender;
}

.container .card:hover{
    transform: translateY(-15px);
    box-shadow: 0 12px 16px rgba(0, 0, 0, 0.2);
}

.container .card h2{
    font-weight: 600;
    font-weight: bold;
    text-align: center;
}

.container .card p{
    padding: 0 1rem;
    font-size: 16px;
    font-weight: 300;
}

.container .card ol{
    text-align: justify;
    padding: 0 2rem;
    font-size: 16px;
    font-weight: 300;
}

.container .card img{
    width: 200x;
    height: 140px;

}

.container .card .img2 img{
    width: 300px;
    height: 200px;

}

.container .card .img3 img{
    width: 300x;
    height: 220px;

}

.container .card .img4 img{
    width: 275px;
    height: 175px;

}

.container .card .img5 img{
    width: 245px;
    height: 145px;

}

table {
    width: 50%;
    border: 1px solid #000;
    position: absolute;
    position: absolute;
    
    left: 25%;
   
 }
 
 th, td {
    width: 10%;
    text-align: center;
   vertical-align: top;
   border: 1px solid #000;
 }
